Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • edd Friend
    #203432

    Hi there,

    There is a thing I dont understand: I have just download the JA MIXMAX template yesterday (08 dec 2014), at this date, the “actual” joomla version is 3.3.6.

    When I Installed the template using the quickstart, the joomla version is: 3.2.1 !!!!!

    First question: why JA templates are not updated?

    Second question: Can I do an update like proposed on the home page in admin backside?
    There is the “update” buton, can I do this upgrade without having compatibility problems?

    is there any other way to update without problems?

    Thanks a lot for help and answers 🙂

    Pankaj Sharma Moderator
    #558044

    <blockquote>First question: why JA templates are not updated?</blockquote>
    Hi templates are update time to time , as you can see there are a no. of templates in a year , so it will take time to update the templates . 🙂

    <blockquote>Second question: Can I do an update like proposed on the home page in admin backside?
    There is the “update” buton, can I do this upgrade without having compatibility problems?
    </blockquote>

    Do not update your Joomla if template is not compatible .it may produce random errors .
    Currently this template is not compatible with Joomla 3.3.6 . Please wait for its official update .
    You can check template support life cycle here .

    Always take a backup of your site before updating Joomla .
    Don`t Play with your live site .

    TomC Moderator
    #558059

    One of the best backup methods for Joomla ====> AKEEBA BACKUP[/url]

    edd Friend
    #558121

    <em>@pankajsharma 456791 wrote:</em><blockquote>Hi templates are update time to time , as you can see there are a no. of templates in a year , so it will take time to update the templates . 🙂
    Do not update your Joomla if template is not compatible .it may produce random errors .
    </blockquote>

    Hi, thanks for your reply, but I think it is a pity not to update some responsive templates.
    Is it too hard to update this Mixmaz template over the 3.3 version?
    I mean, do you think I can do it? (knowing that I’m not strong with codes)

    <em>@pankajsharma 456791 wrote:</em><blockquote>You can check template support life cycle here .
    </blockquote>

    Thanks a lot for this link, it is very interesting.
    It seems that Mixmaz will be not updated?, because there are other templates where it says “to be updated”

    Mixmaz is a nice template, do you think there will be big problems if I use it with the 3.2.1 joomla version ?

    Thanks a lot for kind help 🙂

    Pankaj Sharma Moderator
    #558123

    <blockquote>Mixmaz is a nice template, do you think there will be big problems if I use it with the 3.2.1 joomla version ?
    </blockquote>

    You can try it at your own Risk , because Official its not compatible .
    You can test on your test server .

    Don`t Forget to take a backup of your site . Before update .
    Don`t Play with your live site .

Viewing 5 posts - 1 through 5 (of 5 total)

This topic contains 5 replies, has 3 voices, and was last updated by  Pankaj Sharma 4 years, 10 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum